docs

# URLInlineKeyboardButton

data class URLInlineKeyboardButton (val text: String , val url: String ) : InlineKeyboardButton
Content copied to clipboard

Simple url button. Can be forwarded in any chat with message in case if it is the only one button in message

## Constructors

URLInlineKeyboardButton
Link copied to clipboard
fun URLInlineKeyboardButton (text: String , url: String )
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard
url
Link copied to clipboard
val url : String
Content copied to clipboard